uuid: ecc69ab9-adcc-4000-914d-65ef48aa47e6
langcode: de
status: true
dependencies:
  config:
    - field.storage.veranstaltung.field_einzelzimmerzuschlag
    - rbag.veranstaltung_type.standardveranstaltung
id: veranstaltung.standardveranstaltung.field_einzelzimmerzuschlag
field_name: field_einzelzimmerzuschlag
entity_type: veranstaltung
bundle: standardveranstaltung
label: Einzelzimmerzuschlag
description: ''
required: false
translatable: false
default_value:
  -
    value: !!float 15
default_value_callback: ''
settings:
  min: !!float 0
  max: null
  prefix: ''
  suffix: €
field_type: decimal
